Bug 1579352 - neutron-openvswitch-agent eventually fails listing high count of ports on network node.
Summary: neutron-openvswitch-agent eventually fails listing high count of ports on net...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-ovsdbapp
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ga
: 12.0 (Pike)
Assignee: Terry Wilson
QA Contact: Toni Freger
URL:
Whiteboard:
Depends On: 1575696 1579300
Blocks: 1558336
TreeView+ depends on / blocked
 
Reported: 2018-05-17 12:47 UTC by Miguel Angel Ajo
Modified: 2020-10-26 12:25 UTC (History)
14 users (show)

Fixed In Version: python-ovsdbapp-0.4.3-1.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1579300
Environment:
Last Closed: 2018-12-05 18:54:06 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 567593 None None None 2018-05-17 12:47:05 UTC
Red Hat Product Errata RHBA-2018:3790 None None None 2018-12-05 18:54:52 UTC

Comment 20 errata-xmlrpc 2018-12-05 18:54:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:3790


Note You need to log in before you can comment on or make changes to this bug.